trainspotting:
  topic: Trainspotting
  zine: staying_in
  man: gordon

birdwatching:
  topic: Birdwatching
  zine: staying_in
  man: gordon

stamp_collecting:
  topic: Stamp Collecting
  zine: staying_in
  man: gordon

hunting:
  topic: Hunting
  zine: going_out
  man: steve

woodsmanship:
  topic: Woodsmanship
  zine: going_out
  man: steve

survival:
  topic: Survival
  zine: going_out
  man: steve

llama_wrangling:
  topic: Llama Wrangling
  polymorphic_man: gordon (Man)
